/* CSS Document */

/* 正文标题 当标题需换行时需设标题宽度width*/
.lw_title{
line-height:180%;
text-align:center;
font-family:"SimHei";
font-size:20px;
font-weight:normal;
white-space:normal;
word-break:break-all;
}
/*文章来源，发布时间，浏览人数，评论人数*/
.lw_source{
font-size:12px;
font-weight:normal;
}
/*文章摘要*/
.lw_summary{
line-height:180%;
font-size:14px;
padding:10px;
text-align:left;
text-justify:inter-ideograph;
}
/* 正文内容框架 */
.lw_content{
line-height:180%;
font-size:14px;
padding:10px;
text-align:left;
text-justify:inter-ideograph;
}
.lw_content a{color:dodgerblue;text-decoration: underline;}
.lw_content a:visited{color:dodgerblue;text-decoration: underline;}
.lw_content p table tr td{font-size:14px;}
.lw_content table tr td{font-size:14px;}
.lw_content table td p{text-indent:0;}

/*定义正文段落*/
.lw_content p{
text-indent:2em;
font-size:14px;
line-height:200%;
}
/*定义内容中标题*/
.lw_content h1,.lw_content h2,.lw_content h3,.lw_content h4,.lw_content h5,.lw_content h6{
line-height:150%; margin:5px 0;font-family:"SimHei";
}
/*定义链接*/
.lw_content a,.lw_content a:visited{
text-decoration:none;
}
.lw_content a:hover,.lw_content a:active{
text-decoration:underline;
}
/*定义图像*/
.lw_content img{
border:1px #999 solid;max-width:900px;  scale:expression((this.offsetWidth > this.offsetHeight)?(this.style.width = this.offsetWidth >= 900 ? "900px" : "auto")); display:inline !important;
}
/*定义附件*/
.lw_attach{
}
.lw_attach a{
color:#0457BD;
text-decoration:underline;
}
.lw_attach a,.lw_attach a:visited{
text-decoration:underline;
color:#0457BD;
}
.lw_attach a:hover,.lw_attach a:active{
text-decoration:underline;
}
/*定义前后文章*/
.lw_guide{
width:100%;
line-height:150%;
text-align:center;
margin:10px 20px;
background-color:#f3f3f3;
padding:5px;
}
/*定义相关文章*/
.lw_refer{
width:100%;
line-height:150%;
text-align:left;
margin:0px 20px;
}
.lw_refer li{
height:22px;
line-height:180%;
list-style-type:square;
}
/*定义留言*/
.lw_comment{}

/*定义文章分页标识*/
.lw_nextpage{
font-size:12px;
}

.lw_abc###{font-weight:bold;color:#007CA4;font-size:14px;}